.Minus { margin-right: 1px; margin-left: 1px }
.Review_Text { color: #654921; font-size: 13px; font-family: arial, tahoma; }
.Score_Review   { color: #866425; font-size: 34px; font-weight: 600 }
.Score_Exp    { color: #c17f00; font-size: 34px; font-weight: 600 }
.Score_Fill   { background-color: #fffff8 }
.Text_Tiny   { font-size: 10px }
.Table_Fill_Background   { background-color: #fff8e3 }
.Table_Fill_Header    { color: #bdaf86; font-size: 7pt; background-color: #fff8e3; text-transform: capitalize ; outline-color: black; }
.Table_Fill_White  { color: #866425; background-color: white }
.Table_Fill_Error { color: #866425; background-color: #fdd4d4; }
.Table_Fill_Lighter  { background-color: #fffbf0 }
.Table_Fill_Light   { background-color: #f8efd8 }
.Table_Fill_Dark   { color: #fff; background-color: #91703d }
.Table_Fill_Darker   { color: #f4eedd; background-color: #7a5825 }
.Table_Fill_Outside { color: #fff; background-color: #bdab89 }
.Table_Outline_Light   { color: #fff; background-color: #f0e5c5 }
.Table_Outline_Medium { color: #fff; background-color: #bda360 }
.Table_Outline_Dark  { color: #fff; background-color: #937a48 }
.Table_Outline_Darker { color: #fff; background-color: #533810 }